create extension fuzzystrmatch;

CREATE TABLE trees (
  id text primary key,
  coord point,
  score float,
  botanic text,
  botanic_pfaf text,
  german text,
  planted date
);
CREATE INDEX trees_coord ON trees USING GIST (coord);

CREATE TABLE areas (
  coords polygon,
  src text,
  attrs jsonb
);
CREATE INDEX areas_coords ON areas USING GIST (coords);
CREATE INDEX areas_box_coords ON areas USING GIST (box(coords));
